uuid: 442a57aa-1b01-4859-9e9c-362756753330
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_category_image
field_name: field_category_image
entity_type: taxonomy_term
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
